
# Invivo AI challenge simulation environment
# Copyright 2009 Simon Funk
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

"""The best way to override items here is to re-assign them in LocalConfig.py
which is imported at the bottom of this file.  There will never be a
LocalConfig.py included in the distribution, so your config will be preserved
accross updates.
"""

defaultGame       = "Game01"
defaultController = "Brain01_Test"


try:
	from LocalConfig import *
except ImportError:
	pass

